## mxfb-goodies 20.09.28

=== debian/changelog ===
mxfb-goodies (20.09.28) mx; urgency=medium

  * final changes for initial release

 -- j b <jb@X1Cmx>  Mon, 28 Sep 2020 20:19:54 -0400
