## mxfb-goodies 20.10.03

=== debian/changelog ===
mxfb-goodies (20.10.03) mx; urgency=medium

  * translations added
  * ready for release

 -- j b <jb@X1Cmx>  Sat, 03 Oct 2020 05:57:40 -0400

mxfb-goodies (20.09.30) mx; urgency=medium

  * corrected icon location
  * updated README

 -- j b <jb@X1Cmx>  Wed, 30 Sep 2020 14:01:43 -0400
