## mxfb-goodies 20.12.11

=== debian/changelog ===
mxfb-goodies (20.12.11) mx; urgency=medium

  * added new mxfb-menu-generator
  * added key options for mxfb-files
  * added new mxfb-quickshot
  * added new mxfb-timer
  * added new mxfb-simple-weather
  * added toolbar icon to mxfb-appearance
  * major upgrade of mxfb-timer
  * translations updated
  * additional translations

 -- j b <jb@X1Cmx>  Fri, 11 Dec 2020 10:21:42 -0500
