=== debian/control ===
Source: mxfb-goodies
Section: system
Priority: optional
Maintainer: Jerry3904<jerry@mxlinux.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.6
Homepage: https:/mxlinux.org

Package: mxfb-goodies
Architecture: all
Depends: nitrogen 
Conflicts: 
Replaces: 
Description: Various useful scripts for MX-Fluxbox
