## mxfb-goodies 21.07.23

=== debian/changelog ===
mxfb-goodies (21.07.23) mx; urgency=medium

  * added mxfb-bg-rotate
  * moved files created in  menu-generator out of main directory
  * added code to kill bg-rotate when running separate backgrounds
  * set up localization of menu categories
  * added wmctrl to dependencies so would work on RPi
  * moved apps being used as default to new repo mxfb-accessories
  * began cleanup after move
  * finished cleanup
  * added new windowoverlay app

 -- Jerry Bond <jb@X1Cmx>  Fri, 23 Jul 2021 11:09:58 -0400

mxfb-goodies (21.03.28) mx; urgency=medium

  [ j b ]
  *added tint2-manager and help file 
  * added xkcd, flux-toolbar
  * revised quickshot to include settings file in .config
  * upgraded recent-files
  * added a weather executor

  [ Jerry Bond ]
  * added weather executor
  * changed to yad box for code in menu-generator
  * 

 -- Jerry Bond <jb@X1Cmx>  Sun, 28 Mar 2021 12:13:56 -0400
