## mxfb-goodies 21.09.01

=== debian/changelog ===
mxfb-goodies (21.09.01) mx; urgency=medium

  * added fluxbox-keys-merger
  * disabled install of blxkcd until fixed

 -- Jerry Bond <jb@X1Cmx>  Wed, 01 Sep 2021 18:06:56 -0400
