=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-goodies
 Architecture: all
-Depends: nitrogen 
+Depends: nitrogen
 Conflicts: 
 Replaces: 
 Description: Various useful scripts for MX-Fluxbox
