## mxfb-goodies 22.08.26

=== debian/changelog ===
mxfb-goodies (22.08.26) mx; urgency=medium

  * corrected error in mxrr script for help image
  * ready for packaging and distribution

 -- Jerry <jb@mx>  Fri, 26 Aug 2022 21:37:40 -0400

mxfb-goodies (22.08.25) mx; urgency=medium

  * minor fixes to localization
  * fixed problem that appfinder could not see the desktop file

 -- Jerry <jb@mx>  Thu, 25 Aug 2022 14:28:55 -0400

mxfb-goodies (22.08.22) mx; urgency=medium

  * Restored localization prompts

 -- Jerry <jb@mx>  Sun, 21 Aug 2022 20:28:11 -0400

mxfb-goodies (22.08.21) mx; urgency=medium

  * updated mxrr to include user warning and backup config
  * few minor corrections

 -- Jerry <jb@mx>  Sun, 21 Aug 2022 18:10:21 -0400

mxfb-goodies (22.08.20) mx; urgency=medium

  * Non-maintainer upload.
  * Cleared out items now moved to mxfb-accessories
  * Added mxrr (rofi recolor)

 -- Jerry <jb@mx>  Sat, 20 Aug 2022 09:27:44 -0400
