## mxfb-goodies 23.05.01

=== debian/changelog ===
mxfb-goodies (23.05.01) mx; urgency=medium

  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 May 2023 17:40:53 -0400

mxfb-goodies (22.12.13) mx; urgency=medium

  * Non-maintainer upload.
  * restored fixed bl-xkcd

 -- Jerry <jb@mx>  Tue, 13 Dec 2022 09:10:14 -0500
